/*  css/style.css */

/* @VARIABLES */

:root {

	/* @COLOURS */
	--c-blk: #222;
	--c-cta: #69BE46;
	--c-cta-shd: #56AB33;
	--c-prm: #004182;
	--c-prm-80: #034897;
	--c-prm-60: #668DB4;
	--c-prm-40: #99B3CD;
	--c-prm-20: #CCD9E6;
	--c-wht: #fff;
	--c-l-blue: #1e8cd2;


	/* @FONTS */
	--f-hdr: 'Roboto', Arial, sans-serif;
	--f-txt: 'Roboto', Arial, sans-serif;

	/* @BORDER RADIUS */
	--br-sm: 3px;
	--br-md: 5px;
	--br-lg: 25px;
	--br-rnd: 50%;

	/* @VALUES */
	--v-hdr-hgt: 130px;

}

html {
	font-size: 62.5%;
}

body {
	color: var(--c-blk);
	font-family: var(--f-txt);
	font-size: 1.6rem;
	line-height: 1.5;
}

body.w-shade .layout-container {
	background-color: var(--c-prm-20);
}

/* @DEFAULT ELEMNENTS */

h1, h2, h3, h4, h5 {
	color:  var(--c-prm);
	font-family: var(--f-hdr);
	font-weight: 900;
	line-height: 125%;
	margin: 0 0 4px 0;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2.4rem;
}

h3 {
	font-size: 2rem;
}

h4 {
	font-size: 1.6rem;
}

h5 {
}

.layout-container a,
.cke_editable a {
	color: var(--c-l-blue);
	font-weight: bold;
	text-decoration: none;
}

.layout-container a:hover,
.layout-container a:focus,
.cke_editable a:hover,
.cke_editable a:focus {
	color: var(--c-prm-80);
}

a.button,
.layout-container a.button,
.layout-container .comment-reply a,
.eu-cookie-compliance-secondary-button {
	background-color: var(--c-cta);
	border: 1px solid var(--c-cta);
	border-radius: var(--br-md);
	color: var(--c-wht);
	display: inline-block;
	font-family: var(--f-hdr);
	padding: 5px 15px;
}

.layout-container .comment-reply a {
	font-size: 1.4rem;
	padding: 3px 7px;
}

a.button.ghost,
.layout-container a.button.ghost,
.layout-container .comment-reply a {
	background: none;
	border-color: var(--clr-blk);
	color: var(--clr-blk);
	font-weight: normal;
}

.layout-container .region-header a.button.ghost {
	border: 1px solid var(--c-prm);
	box-shadow: none;
	color: var(--c-prm);
	padding-right: 16px;
}

.layout-container header.transparent .region-header a.button.ghost {
	border: 1px solid var(--c-wht);
	color: var(--c-wht);
}

.layout-container .region-header a.button.ghost:hover,
.layout-container .region-header a.button.ghost:focus,
.layout-container header.transparent .region-header a.button.ghost:hover,
.layout-container header.transparent .region-header a.button.ghost:focus {
	background-color: var(--c-wht);
	color:  var(--c-prm);
	box-shadow: none;
}

a[name]::before {
  content: '';
  display: block;
  height:      135px;
  margin-top: -135px;
  visibility: hidden;
}

a.button:hover,
a.button:focus,
.layout-container a.button:hover,
.layout-container a.button:focus,
.layout-container .comment-reply a:hover,
.layout-container .comment-reply a:focus {
	background-color: var(--c-prm);
	border-color: var(--c-prm);
	color: var(--c-wht);
}

.layout-container .region-header a.button:hover,
.layout-container .region-header a.button:focus,
.popup-content .eu-cookie-compliance-secondary-button:hover,
.popup-content .eu-cookie-compliance-secondary-button:focus {
	background-color: var(--c-prm-40);
	box-shadow: 0 3px 0 var(--c-prm-60);
}
/*
.layout-container a.button.third {
	background-color: rgba(0,0,0,0);
	background-position: right 12 px top 20px;
	border: 1px solid white;
	box-shadow: none;
}

.layout-container a.button.third:hover,
.layout-container a.button.third:focus {
	background-color: var(--c-cta);
	border-color: var(--c-cta);
	background-position: right 8px top 20px;
}
*/
.layout-container a.button.ghost.third:hover,
.layout-container a.button.ghost.third:focus {
	background-color: var(--c-cta);
	box-shadow: 0 3px 0 var(--c-cta-shd);
}

p, ul, ol, dl, blockquote {
	margin: 0 0 32px 0;
}

ul li {
	list-style-type: disc;
	margin-left: 20px;
}

ol {
	padding: 0;
}

ol li {
	list-style-type: decimal;
	margin-left: 20px;
}

blockquote {
	background-color: #eee;
	border-left: 10px solid #ddd;
	font-style: italic;
	overflow: hidden;
	padding: 32px 32px 0 32px;
}

img {
	height: auto !important;
	max-width: 100%;
}

/* @FORMS */

/*.paragraph--type--formulier form,
.path-gebruikers .block-system-main-block form {
	background-color: var(--c-prm-20);
	border-radius: var(--br-sm);
	padding: 24px;
}*/

.webform-confirmation__message, .webform-confirmation__back {
	color:  var(--c-prm);
	margin: 0;
}

.region-footer .webform-confirmation__message {
	color:  var(--c-wht);
}

input[type='text'],
input[type='password'],
input[type='email'],
input[type='file'],
input[type='search'],
select,
textarea {
	border: 0;
	border-bottom: 1px solid rgba(0,0,0,0.54);
	/*border-radius:  var(--br-sm);
	box-shadow: 0px 3px 0px var(--c-prm);*/
	color: var(--c-blk);
	font-family: var(--f-txt);
	font-size: 1.4rem;
	margin-bottom: 8px;
	padding: 10px 0;
	width: 100%;
}

::placeholder {
	color: var(--c-prm-60);
}

select {
	padding: 4px 8px;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='file']:focus,
input[type='search']:focus,
select:focus,
textarea:focus {
	border-color: var(--c-cta);
	color: var(--c-blk);
	outline: none;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
}

input[type="radio"] {
	-webkit-appearance: radio;
}

input[type="checkbox"],
input[type="radio"] {
	position: relative;
	top: 1px;
}

label,
legend,
.form-composite > legend,
.label {
	color: rgba(0,0,0,0.54);
	display: block;
	font-family: var(--f-hdr);
	font-size: 1.2rem;
	font-weight: bold;
}

.user-form,
.user-login-form,
.user-pass {
	margin-bottom: 64px;
}

.webform-submission-form .form-item,
.user-form .form-item,
.user-login-form .form-item,
.user-login-form .form-item,
.comment-form > .form-item,
.comment-form > .form-wrapper {
	margin-bottom: 16px;
}

.form-checkboxes .form-item,
.form-radios .form-item {
	margin-bottom: 6px;
	margin-top: 0;
}

.form-composite > .fieldset-wrapper > .description,
.form-item .description {
 	font-family: var(--f-hdr);
	font-size: 85%;
	padding: 2px;
}

.form-type-managed-file .description {
	display: none;
}

.form-type-radio .description,
.form-type-checkbox .description {
	margin-left: 16px;
}

input[type='submit'],
a.button,
.layout-container a.button,
.layout-container .comment-reply a,
.eu-cookie-compliance-secondary-button {
	background-color: var(--c-cta);
	background-image:  url('../img/arrow.svg');
	background-size: 14px 10px;
	background-position: right 12px top 15px;
	background-repeat: no-repeat;
	box-shadow:  0 3px 0 var(--c-cta-shd);
	border: 0;
	border-radius: var(--br-sm);
	color: #fff;
	font-family: var(--f-hdr);
	font-weight: 700;
	margin-left: 0;
	margin-right: 0;
	padding: 9px 32px 7px 16px;
	transition: all ease 400ms;
}

.layout-container a.button {
	font-weight:  normal;
}

input[type='submit']:hover,
input[type='submit']:focus,
a.button:hover,
a.button:focus,
.layout-container a.button:hover,
.layout-container a.button:focus,
.layout-container .comment-reply a:hover,
.layout-container .comment-reply a:focus,
.eu-cookie-compliance-secondary-button:hover,
.eu-cookie-compliance-secondary-button:focus {
	background-color: var(--c-prm-80);
	background-position: right 8px top 15px;
	box-shadow: 0 3px 0 var(--c-prm);
}

/* @SHOW PASSWORD ICON ON LOGIN FORM */

.shwpd {
	margin-top: 12px;
}

/* @MAX WIDTH */

.page-title,
.messages,
.user-form,
.user-login-form,
.user-pass,
.comment-form,
.comment,
.field--name-field-reacties h2,
.node__links,
.max-width,
.region-header,
.region-footer,
.region-facets,
.system-page .block-system-main-block {
	margin-left: auto;
	margin-right: auto;
	padding-left: 32px;
	padding-right: 32px;
}

.page-title,
.messages,
.user-form,
.user-login-form,
.user-pass,
.comment-form,
.comment,
.field--name-field-reacties h2,
.node__links,
.paragraaf__breedte--klein .paragraph__content,
.max-width--klein,
.system-page .block-system-main-block {
	max-width: 600px;
}

.max-width--middel,
.paragraaf__breedte--middel .paragraph__content {
	max-width: 750px;
}

.max-width--groot,
.paragraaf__breedte--groot .paragraph__content,
.region-footer {
	max-width: 1200px;
}

/* @HEADER */

header {
	top: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0 2px 6px 0 rgb(0 0 0 / 10%);
}

header.transparent {
	background: none;
	box-shadow: none;
}

.no-hero header.transparent {
	background-color: var(--c-prm);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	padding-bottom: 32px;
}

.toolbar-fixed header {
	top: 78px;
}

.region-header {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.block-language {
	padding-top: 8px;
	width: 100%;
}

.block-language ul.links {
	display: flex;
	margin-bottom: 0;
	padding-top: ;
	justify-content: flex-end;
}

.block-language ul li:first-child {
	margin-left: 0;
}

.block-language a {
	color:  var(--c-prm-40);
	font-size: 1.4rem;
	font-weight: normal;
	text-transform: uppercase;
}

.block-language a:hover,
.block-language a:focus {
	color: var(--c-prm-60);
}

.block-language ul.links a.is-active {
	color:  var(--c-prm);
	font-weight: bold;
}

header.transparent .block-language ul.links a.is-active {
	color:  var(--c-wht);
}

.block-language ul li {
	list-style: none;
}

.block-language .contextual .trigger {
	display: none;
}

.site-logo {
	display: block;
	padding: 12px 16px 16px 0;
}

.site-logo img {
	max-height: 32px;
}

header.transparent .site-logo img,
.region-footer .site-logo img
 {
	content:  url('../img/logo--white.svg');
}

.menu--main ul.menu,
.menu--main ul.horizontal-menu {
	align-items: center;
	display: flex;
	justify-content: center;
}

.menu--main .horizontal-menu > li > a {
	background-position: center bottom;
	color: var(--c-prm);
	display: block;
	font-family: var(--f-hdr);
	font-weight: 500;
	padding-bottom: 16px;
	transition: all ease 400ms;
}

header.transparent .menu--main .horizontal-menu > li > a {
	color:  var(--c-prm-20);
}

header.transparent .menu--main .horizontal-menu > li.menu-item--active-trail > a,
header.transparant .menu--main .horizontal-menu > li > a a.is-active {
	color:  var(--c-wht);
}

.menu--main .horizontal-menu > li > a:hover,
.menu--main .horizontal-menu > li > a:focus {
	background-image: url('../img/arrow-down.svg');
	background-position: center bottom;
	background-repeat: no-repeat;
	color: var(--c-prm-60);
}

.menu--main .horizontal-menu > li.menu-item--active-trail > a,
.menu--main .horizontal-menu > li > a a.is-active {
	background-image: url('../img/arrow-down.svg');
	background-position: center bottom;
	background-repeat: no-repeat;
	color:  var(--c-prm);
	font-weight: 800;
}

.menu--main .horizontal-menu > li.menu-item--active-trail > a.search

.transparent .menu--main a {
	color: var(--c-wht);
}

.menu--main a.search,
.menu--main .horizontal-menu > li.menu-item--active-trail > a.search,
.menu--main .horizontal-menu > li > a.search:hover,
.menu--main .horizontal-menu > li > a.search:focus {
	background-image: url('../img/search--blue.svg');
	background-size: 100%;
	display: block;
	height: 16px;
	margin-top: -10px;
	text-indent: -99999px;
	width: 16px;
}

header.transparent .menu--main a.search,
header.transparent .menu--main .horizontal-menu > li.menu-item--active-trail > a.search,
header.transparent .menu--main .horizontal-menu > li > a.search:hover,
header.transparent .menu--main .horizontal-menu > li > a.search:focus {
	background-image: url('../img/search.svg');
}

.menu--main .menu-item {
	padding: 18px 24px 0;
}

.menu--right ul.menu a.is-active {
	color:  var(--c-wht);
}

.menu--right {
	display: none;
}

.menu--right .menu-item {
	padding-left: 8px;
	padding-top: 0;
}

.menu--right .menu-item {
	padding-right:  0;
}

.horizontal-menu > li > a {
	background: none;
	display: inline;
	padding: 0;
}

.horizontal-menu > li ul.sub-nav {
	background-color: var(--c-wht);
  border-radius: 5px;
  box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 25%);
	padding-bottom: 16px;
	width: 300px;
}

.horizontal-menu > li ul.sub-nav a {
	font-weight: normal;
}

/*header.transparent .horizontal-menu > li ul.sub-nav {
	background-color: var(--c-prm-60);
}*/

header.transparent .horizontal-menu > li ul.sub-nav a,
.horizontal-menu > li ul.sub-nav a {
	color:  var(--c-prm);
	font-weight: normal;
}

header.transparent .horizontal-menu > li ul.sub-nav a:hover,
header.transparent .horizontal-menu > li ul.sub-nav a:focus {
	color:  var(--c-prm-80);
	font-weight: normal;
}


/* @RESPONSIVE MENU */

.responsive-menu-toggle-icon span.label {
	color: var(--c-prm);
	font-size: 1.6rem;
	margin-bottom: 0;
	text-transform: none;
	top: 3px;
}

.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
	background: var(--c-prm);
	height: 2px;
}

.transparent .responsive-menu-toggle-icon span.label {
	color: var(--c-wht);
}

.transparent .responsive-menu-toggle-icon:before,
.transparent .responsive-menu-toggle-icon:after,
.transparent .responsive-menu-toggle-icon span.icon {
	background-color: var(--c-wht);
}

.responsive-menu-toggle-icon {
	height: 30px;
	width: 81px;
}

.mm-navbar {
	background-color: var(--c-prm);
	border: none;
}

#mm-1 .mm-navbar {
	display: none;
}

.mm-panel,
.mm-panels {
	background: var(--c-prm);
}

.mm-panel {
	padding: 0;
}

.mm-panel:after,
.mm-panel:before,
.mm-listitem:after {
	display: none;
}

.mm-listitem {
	color: var(--c-wht);
}

ul.menu.mm-listview {
	padding: 12px 0;
}

ul.menu.mm-listview a.button {
	background: none;
	border: 0;
}

.mm-listitem__text,
ul.menu.mm-listview a.button {
	box-shadow: none;
	font-family: var(--f-hdr);
	padding: 8px 20px;
}

.mm-listitem_selected>.mm-listitem__text {
	background: none;
}

ul.menu.mm-listview a.is-active {
	font-weight: bold;
}

ul.menu.mm-listview a:focus {
	background: none;
}

/* @HERO */

.hero {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	position: relative;
}

.w-hero-bg .hero {
	margin-top: calc(-1 * var(--v-hdr-hgt));
}

.hero h1 {
	color:  var(--c-wht);
	margin-bottom:  0;
}

.hero video {
	/* hide video on smaller displays to conserve bandwith */
	display: none;
}

.hero img,
.hero video {
	max-width: none;
	width: 100%;
}

.hero .views-row {
	overflow: hidden;
}

.w-overlay .views-row {
	position: relative;
}

.w-hero-bg .w-overlay .views-row {
	padding-top: var(--v-hdr-hgt);
}

.hero .views-field-nothing {
	align-items: center;
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-bottom: 100px;
	padding-top: 8%;
	justify-content: center;
	width: 100%;
	z-index: 2;
}

.hero .views-field-nothing .summary > *:last-child {
	margin-bottom: 0;
}

.hero .type {
	font-family: var(--f-hdr);
	font-size: 1.4rem;
	font-weight:  bold;
}

.hero .summary {
	font-family: var(--f-hdr);
	font-size:  1.8rem;
	line-height:  150%;
}

.hero .author {
	align-items: center;
	display: flex;
	flex-direction: column;
	font-family: var(--f-hdr);
	font-size:  1.4rem;
	margin-top:  32px;
}

.author .job-title {
	color:  var(--c-prm-40);
	font-size:  1.2rem;
}

.hero .photo img {
	border-radius: 50%;
	margin-bottom:  8px;
	max-width:  50px;
}

.hero--people .photo img {
	max-width:  100px;
}

.w-overlay .views-field-nothing,
.paragraph--type--highlight .views-row {
	color: #fff;
	position: relative;
}

.w-overlay .views-row:before,
.w-overlay .views-row:after,
.paragraph--type--highlight .views-row:before,
.paragraph--type--highlight .views-row:after {
	background-color: var(--c-prm);
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.w-overlay .views-row:before,
.paragraph--type--highlight .views-row:before {
	mix-blend-mode: multiply;
	opacity: 0.5;
}

.w-overlay .views-row:after,
.paragraph--type--highlight .views-row:after {
	opacity: 0.5;
}

.views-field-field-hero-video {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.views-field-field-hero-video video {
	object-fit: cover;
}

/* @MAIN */

.region-hero + main {
	padding-top: 8px;
}

.layout-container {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

h1.page-title {
	margin-top: 32px;
}

article > .node__content {
	max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}


/* @SYSTEM PAGE */

.system-page .block-system-main-block {

}

/* @NODE */

.node__links {
	padding-bottom: 32px;
	padding-top: 32px;
}

.node__links ul.inline li {
	padding-right: 12px;
}

/* @BLOCKS */

.block--w-shd {
	/*background-color: var(--c-prm-20);
	-webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);*/
	padding-bottom:  32px;
	padding-top: 64px;
	position: relative;
}

.w-shade .block--w-shd {
	-webkit-clip-path: none;
	clip-path: none;
}

.block--w-shd h2 {
	margin-bottom: 24px;
	text-align: center;
}

/*.block--w-shd + .block--w-shd {
	background-color: var(--c-prm-40);
	padding-bottom: 64px;
}

.block--w-shd + .block--w-shd + .block--w-shd {
	background-color: var(--c-prm-60);
	margin-top: -32px;
} */

/* @PARAGRAPHS */

.field--name-field-paragrafen {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.field--name-field-paragrafen .paragraph:last-child .paragraph__content {
	padding-bottom: 32px;
}

.paragraph--type--newsletter,
.paragraph--type--highlight,
.paragraph--type--customer-quote {
	margin-bottom: 16px;
	margin-top: 16px;
}

.region-footer .paragraph--type--newsletter {
	margin-bottom: 0;
	margin-top: 0;
}

.paragraph--type--newsletter .field--name-field-afbeelding,
.paragraph--type--customer-quote .views-field-field-photo {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
}

.paragraph--type--newsletter .paragraph__content,
.paragraph--type--customer-quote .paragraph__content {
	background-color: var(--c-prm-20);
	padding:  0;
}

.paragraph--type--customer-quote .paragraph__content {
	background-color:  var(--c-prm-80);
	color:  var(--c-wht);
}

.paragraph--type--newsletter .field--name-field-title {
	color:  var(--c-prm);
	font-family: var(--f-hdr);
	font-size: 1.8rem;
	font-weight: 700;
	line-height:  125%;
	padding: 12px 24px 8px 24px;
}

.paragraph--type--newsletter .field--name-field-formulier {
	padding: 0 24px 32px 24px;
}

.paragraph--type--newsletter form {
	display: flex;
}

.paragraph--type--newsletter .form-item {
	margin-bottom: 0;
}

.paragraph--type--newsletter input[type="email"] {
	border-radius:  3px 0 0 3px;
	padding-top: 11px;
}

.region-footer .paragraph--type--newsletter input[type="email"] {
	padding-bottom: 9px;
	padding-top:  9px;
}

.region-footer .paragraph--type--newsletter input[type="submit"] {
	font-size: 1.4rem;
}

.region-footer .paragraph--type--newsletter input[type="submit"]:hover,
.region-footer .paragraph--type--newsletter input[type="submit"]:focus {
	background-color: var(--c-prm-40);
	box-shadow: 0 3px 0 var(--c-prm-60);
}

.paragraph--type--newsletter input[type="submit"] {
	border-radius:  0 3px 3px 0;
}

.paragraph--type--customer-quote .views-field-field-photo .field-content {
	display: flex;
	height: 100%;
}

.paragraph--type--customer-quote .views-field-field-photo img {
	object-fit: cover;
}

.paragraph--type--customer-quote .paragraph__content .txt {
	font-family: var(--f-hdr);
	padding:  32px;
}

.paragraph--type--customer-quote .views-field-field-tekst {
	font-size:  2rem;
	font-style: italic;
	font-weight: 400;
	line-height: 125%;
	margin-bottom: 8px;
}

.paragraph--type--customer-quote .job-title {
	color:  var(--c-prm-60);
	font-size: 1.4rem;
	font-weight:  500;
}

.paragraph--type--highlight .paragraph__content {
	padding: 0;
}

.paragraph--type--highlight a {
	color: var(--c-wht);
	display: block;
	font-family: var(--f-hdr);
	padding: 32px 24px;
	position: relative;
	z-index: 2;
}

.paragraph--type--highlight a:after {
	background-image: url('../img/arrow.svg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	bottom: 24px;
	content:  "";
	display:  block;
	height:  18px;
	position:  absolute;
	right:  24px;
	transition: all ease 400ms;
	width: 28px;
}

.paragraph--type--highlight a.button {
	display: none;
}

.paragraph--type--highlight .type {
	display:  block;
	font-weight:  500;
}

.paragraph--type--highlight .title {
	display: block;
	font-size: 2.4rem;
	line-height: 125%;
	margin-bottom: 4px;
	margin-top: 2px;
}

.paragraph--type--highlight .summary {
	color:  var(--c-prm-40);
	font-weight: 500;
}

.paragraph--type--highlight a:hover,
.paragraph--type--highlight a:focus {
	color:  var(--c-wht);
}

.paragraph--type--highlight a:hover:after,
.paragraph--type--highlight a:focus:after {
	right: 16px;
}

.paragraph.paragraph--type--icon-and-centred-text {
	align-items: flex-start;
	flex: 300px 0 0;
	text-align: center;
}

.paragraph.paragraph--type--icon-and-centred-text img {
	height: 60px;
	width: 60px;
}

.paragraph--type--icon-and-centred-text .field--name-field-title,
.paragraph--type--option .field--name-field-title {
	color:  var(--c-prm-80);
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 6px;
}

.paragraph--type--option .field--name-field-title {
	font-size: 2rem;
	margin-bottom: 20px;
	margin-top: 0;
}

.paragraph--type--icon-and-centred-text .field--name-field-tekst {
	color: var(--c-prm-60);
	font-size: 1.4rem;
}

.paragraph--type--icon-and-centred-text .field--name-field-tekst > *:last-child,
.paragraph--type--option  .field--name-field-tekst > *:last-child {
	margin-bottom: 0;
}

.paragraph--type--icon-and-centred-text .paragraph__content {
	padding-left:  16px;
	padding-right:  16px;
}

.paragraph--type--option .paragraph__content {
	border-radius: var(--br-sm);
	box-shadow: 0px 3px 5px rgba(0, 65, 130, 0.25);
	margin: 16px 32px 16px 32px;
	padding-bottom: 32px;
	padding-top: 32px;
}

.paragraph--type--option a.button {
	display: block;
	text-align: center;
}

.paragraph--type--blok h2 {
	margin-bottom: 16px;
	text-align: center;
}

.paragraph--type--wrapper .field--name-field-paragraphs {
	display: grid;
	grid-gap: 16px;
}

.paragraph--type--card.full-width-cta .card a {
	border-radius: 0;
}

.paragraph--type--card.full-width-cta .card {
	background-color: var(--c-prm);
	border-radius: 0;
	position: relative;
	overflow: hidden;
}

.full-width-cta .card .field--name-field-afbeelding {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0.5;
}

.full-width-cta .card .field--name-field-afbeelding img {
	max-width: none;
	width: 100%;
}

.full-width-cta .card .text {
  color: var(--c-wht);
	position: relative;
	margin-left:  auto;
	margin-right: auto;
	max-width: 600px;
	z-index: 2;
}

.full-width-cta .card a {
	background-color: var(--c-cta);
}

.full-width-cta .card a:hover,
.full-width-cta .card a:focus {
	background-color: var(--c-prm-40);
}

.full-width-cta .card .field--name-field-title,
.full-width-cta .card .field--name-field-tekst {
	color:  var(--c-wht);
}

/* @RESPONSIVE EMBED VIDEOS */

.field--name-field-media-oembed-video {
	  overflow: hidden;
	  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
	  position: relative;
	  width: 100%;
}

.media-oembed-content {
	  bottom: 0;
	  height: 100%;
	  left: 0;
	  position: absolute;
	  right: 0;
	  top: 0;
	  width: 100%;
}

/* @FIELDS */

.field--name-field-onderschrift {
	font-size: 85%;
	font-style: italic;
	padding: 12px 12px 0 12px;
	text-align: center;
}

.paragraph {
	align-items: center;
	display: flex;
	flex: 0 0 100%;
	justify-content: center;
}

.paragraph__content {
	flex: 1;
	padding: 16px 32px;
}

.paragraph--type--tekst .field--name-field-tekst > *:last-child,
.paragraph--type--tekst .field--name-field-tekst > *:last-child table {
	margin-bottom: 0;
}

.paragraph--type--persoon .node__content {
	display: flex;
}

.paragraph--type--persoon .person {
	font-family: var(--f-hdr);
	font-size: 1.4rem;
	flex: 120px 0 0;
	padding-right: 32px;
	text-align: center;
}

.paragraph--type--persoon .person img {
	border-radius: var(--br-rnd);
	margin-bottom: 8px;
}

/* @ACCORDION */

.paragraph + .paragraph--type--accordion .paragraph__content {
	padding-top: 0;
}

.ui-accordion .ui-accordion-header {
	font-size: 1.6rem;
	margin: 0;
	padding: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover,
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
	background: none;
	border: none;
	color: var(--c-prm);
}

.ui-accordion .ui-accordion-header.accordion-title,
.paragraph ul li,
.views-row ul li {
	background-image: url('../img/ctrl-right.svg');
	background-position: 0 4px;
	background-repeat: no-repeat;
	list-style: none;
	margin-left: 0;
	padding-left: 16px;
}

.paragraph ul li,
.views-row ul li {
	background-position: 0 6px;
}

.ui-accordion .ui-accordion-header.accordion-title.ui-state-active {
	background-image: url('../img/ctrl-down.svg');
}

.ui-accordion .ui-accordion-content {
	border: none;
	padding: 0;
}

.ui-widget {
	font-family: var(--f-txt);
}

.ui-accordion-header-icon {
	display: none;
}

h3.accordion-title {
	margin-bottom: 4px;
}

/* @SEARCH */

form.search-form {
/*	border: 1px solid var(--c-prm);*/
	border-radius: var(--br-sm);
	margin-bottom: 32px;
	padding:  16px 0;
}

.search-form .container-inline {
	display: flex;
}

form.search-form label,
form.search-form .search-help-link,
.search-result__info {
	display: none;
}


form.search-form input[type='search'] {
	border: 1px solid var(--c-prm);
	border-radius:  3px 0 0 3px;
	box-shadow: 0px 3px 0px var(--c-prm);
	color:  var(--c-prm);
	padding-top: 11px;
}

form.search-form input[type='search']:focus {
	border-color: var(--c-prm-60);
	box-shadow: 0px 3px 0px var(--c-prm-60);
	color:  var(--c-prm-60);
}

.form-type-search {
	flex: 1;
}

form.search-form input[type='submit'] {
	border-radius:  0 3px 3px 0;
}

form.search-form + h2 {
	margin-bottom: 16px;
}

ol.search-results li {
	list-style: none;
	margin: 0;
}

.path-search .region-content {
	padding-bottom: 32px;
}

.path-search .region-content h1 {
	font-size: 24px;
}

/* @AUTHOR */

.person {
	margin-bottom: 32px;
}

.person .views-row {
	align-items: center;
	display: flex;
}

.person .views-field-field-photo {
	flex:  100px 0 0;
}

.person img {
	border-radius: 50%;
}

.person .views-field-field-samenvatting {
	color:  var(--c-prm-60);
	font-size:  1.4rem;
}

.person .views-field-field-samenvatting .field-content > *:last-child {
	margin-bottom:  0;
}

.person .text {
	padding-right:  16px;
}

/* @ITEMS */

.items a {
	background-image: url('../img/arrow-blue.svg');
	background-position: right 24px bottom 24px;
	background-repeat: no-repeat;
	background-size:  18px 12px;
	display: flex;
	flex-direction: column;
}

.items a:hover,
.items a:focus {
	background-position: right 16px bottom 24px;
}

.items.cards .thumbnail + .text {
	padding-bottom: 40px;
	padding-top: 16px;
}

.items .thumbnail,
.card .field--name-field-afbeelding {
	border-radius: var(--br-sm) var(--br-sm) 0 0;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
	display: block;
	overflow: hidden;
	position: relative;
}

.items .thumbnail:after {
	height:  10%;
}

.items .thumbnail img {
	max-width: none;
	width: 100% !important;
}

.items .type,
.items .created {
	color:  var(--c-prm-80);
	font-family: var(--f-hdr);
	font-size: 1.4rem;
	font-weight: normal;
}

.items .title,
.card .field--name-field-title {
	color: var(--c-prm);
	display: block;
	font-family: var(--f-hdr);
	font-size: 1.8rem;
	font-weight: 800;
	line-height: 125%;
	margin-bottom: 4px;
	margin-top: 4px;
	transition: all ease 400ms;
}

.items a:hover .title,
.items a:focus .title {
	/*color:  var(--c-prm-60);*/
}

.items .meta-data {
	align-items: center;
	color: var(--c-blk);
	display: flex;
	flex-wrap: wrap;
	font-family: var(--f-hdr);
	font-size: 1.4rem;
	font-weight: normal;
}

.items .summary,
.card .field--name-field-tekst {
	color: var(--c-prm-60);
	display: block;
	font-size:  1.4rem;
	font-weight: normal;
}

.items .photo img {
	border-radius: var(--br-rnd);
	max-width: 25px;
}

.items .author {
	align-items: center;
	display: flex;
}

.items .photo + .name {
	padding-left: 4px;
}

.items .author + .created {
	padding-left: 4px;
}

.items .view-content,
.field--name-field-cards {
	display: grid;
	grid-gap: 24px;
	padding-bottom: 24px;
}

.grid .view-content,
.field--name-field-cards {
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.grid.logos .view-content {
	grid-template-columns: repeat(auto-fit, minmax(200px, 200px));
}

.paragraph--type--card .paragraph__content {
	padding: 0;
}

.card {
	position: relative;
}

.cards .views-row a,
.paragraph--type--card .card {
	background-color: var(--c-wht);
	border-radius: var(--br-sm);
	box-shadow: 0px 3px 5px rgba(0, 65, 130, 0.25);
	/*border-radius: var(--br-sm) var(--br-sm) 0 0;
	box-shadow: 0 5px 0 var(--c-prm);*/
	height: 100%;
}

.items.cards .text,
.card .text {
	padding: 24px;
	transition: all ease 400ms;
}

.items.cards .views-row a:hover,
.items.cards .views-row a:focus,
.card:hover,
.card:focus {
	/*box-shadow: 0 5px 0 var(--c-prm-40);*/
	box-shadow: 0px 3px 5px rgba(0, 65, 130, 0.35);
}

.cards .views-field-nothing-1 {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.items--w-logo .thumbnail {
	position: relative;
}

.items--w-logo .logo {
	align-items: center;
	background-color: var(--c-wht);
	border-radius: 50%;
	display: flex;
	height: 100px;
	justify-content: center;
	left: 16px;
	position: absolute;
	top: 16px;
	width: 100px;
}

.items--w-logo .logo img {
	max-width: 80%;
}

.items.cards.items--w-button .thumbnail + .text {
	padding-bottom: 24px;
}

.items.items--w-button a {
	background: var(--c-wht);
}

.items .view-footer {
	text-align: center;
}

.items .summary .button,
.card a {
	background-color: var(--c-l-blue);
	border-radius: var(--br-sm);
	color:  var(--c-wht);
	display: block;
	font-size: 1rem;
	font-weight:  bold;
	letter-spacing: 1px;
	margin-top: 16px;
	padding: 8px;
	text-align: center;
	text-transform: uppercase;
	transition: all ease 400ms;
}

.card a {
	margin-top: 0;
}

.card a:after {
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.items.items--w-button a:hover .button,
.items.items--w-button a:focus .button,
.card a:hover,
.card a:focus {
	background-color: var(--c-prm);
	color: var(--c-wht);
}

.logos .text {
	text-align: center;
}

.logos a {
	background: var(--c-wht);
}

/*@ UTILITY CLASSES */

.w-animation,
.card,
.card:hover,
.card:focus {
	transition: all 400ms ease;
}

.w-shadow {
}

.w-shadow:hover,
.w-shadow:focus {
	/*box-shadow: 0 1px 6px 0 rgba(0, 65, 130, 0.15);*/
}

.w-scale:hover,
.w-scale:focus {
	transform: translate(0px, -6px) scale(1.02);
}

.w-translate:hover,
.w-translate:focus,
.card:hover,
.card:focus {
	transform: translate(0px, -3px);
}

/* @FACETS */

.region-facets {
	padding-top: 16px;
}

.filter-toggle {
	display: block;
	font-family: var(--f-hdr);
	margin-bottom:  6px;
}

.filter-toggle:after {
	content: "ᐅ";
	display: inline-block;
	margin-left: 5px;
}

.filter-toggle.active:after {
	transform: rotate(90deg);
}

.block-facets {
	margin-bottom: 12px;
}

.block-facets:last-child {
	margin-bottom: 0;
}

.block-facets h2 {
	font-size: 1.6rem;
	margin-bottom:  4px;
}

.block-facets ul {
	margin-bottom: 0;
}

ul li.facet-item {
	align-items: center;
	display: flex;
	font-size:  1.4rem;
	list-style: none;
	margin-left: 0;
}

.facet-item input[type="checkbox"] {
	margin-right:  6px;
	margin-top: -2px;
}

.facet-item label {
	font-weight:  normal;
	margin-bottom:  0;
}

/* @FILTERS */

.views-exposed-form {
	display: flex;
	justify-content: center;
	padding-bottom: 24px;
}

.view-filters .form-item {
	align-items: center;
	display: flex;
}

.view-filters .form-item label {
	color:  var(--c-prm);
	font-weight:  500;
	margin-bottom:  0;
	margin-right:  8px;
}

.view-filters .form-item input,
.view-filters .form-item select {
	padding: 8px 12px;
	flex:  1;
}

/* @COMMENTS */

.comment .content {
	display: flex;
}

.comment__user-picture {
	background-color: #f5f5f5;
	flex: 50px 0 0;
	height: 50px;
	margin-right: 16px;
}

.comment__submitted {
	color: #aaa;
	font-family: 'Arial', sans-serif;
	font-size: 1.4rem;
}

.field--name-comment-body > *:last-child {
	margin-bottom: 8px;
}

.comment {
	margin-bottom: 32px;
}

.indented {
	margin-left: 0;
}

.comment__meta ul.inline li {
	padding-right: 12px;
}

/* @TABS */

ul.tabs {
	background-color: var(--c-prm-40);
	margin-bottom: 32px;
	text-align: center;
}

.tabs > li {
	margin: 0 6px;
}

ul.tabs.primary a,
ul.tabs.primary a:hover,
ul.tabs.primary a:focus {
	border-color: rgba(0,0,0,0);
	border-style: solid;
	border-width: 0 0 5px 0;
	display: block;
	font-family: var(--f-hdr);
	font-weight: normal;
	padding: 12px 8px;
}

ul.tabs.primary a.is-active {
	background: none;
	border-color: var(--c-prm);
	color: var(--c-wht);
	font-weight: bold;
}

/* @MESSAGES */

.messages {
	background-image: none;
	border: none;
	border-radius: var(--br-md);
	box-shadow: none;
	color: var(--c-wht);
	font-family: var(--f-hdr);
	padding: 16px 24px;
}

.messages--status {
	background-color: #77b259;
}

.messages--warning {
	background-color: #e09600;
}

.messages--error {
	background-color: #e62600;
}

.messages a {
	color: var(--c-wht);
}

.messages a:hover,
.messages a:focus {
	color: var(--c-wht);
	text-decoration: underline;
}

.messages + .messages {
	margin-top: 16px;
}

/* @FOOTER */

footer[role="contentinfo"] {
	background-color: var(--c-prm-80);
	margin-top: auto;
}

.region-footer {
	display: grid;
	grid-gap: 24px;
	padding-bottom: 24px;
	padding-top: 24px;
}

.region-footer .site-logo {
	padding-bottom: 0;
}

.region-footer .menu-item,
.region-bottom .menu-item {
	font-size: 1.4rem;
	padding-bottom: 8px;
}

.region-bottom .menu-item {
	font-size: 1.2rem;
	display: inline-block;
	padding-bottom: 0;
	padding-left: 4px;
	padding-right:  4px;
}

.region-footer .menu-item a,
.region-footer .menu-item span,
.region-bottom .menu-item a,
.region-bottom .menu-item span {
	color: var(--c-wht);;
	font-weight: normal;
	opacity: 0.5;
}

.region-footer .menu-item a:hover,
.region-footer .menu-item a:focus,
.region-bottom .menu-item a:hover,
.region-bottom .menu-item a:focus,
.region-footer ul.menu a.is-active,
.region-bottom ul.menu a.is-active {
	color: var(--c-wht);
	opacity: 1;
}

.region-footer h2 {
	color: var(--c-wht);
	font-size: 1.4rem;
	font-weight:  700;
	margin-bottom: 8px;
}

.region-bottom {
	background-color: var(--c-prm);
}

.menu--footer {
	margin-bottom: -24px;
	margin-left: -32px;
	margin-right: -32px;
	padding: 8px 32px;
	text-align: center;
}

.menu--footer ul.menu {
	text-align: center;
}

.menu--footer .social {
	background-repeat: no-repeat;
	/*background-size: 32px 32px;*/
	display: inline-block;
	/*height: 32px;*/
	margin-bottom: 4px;
    text-indent: -9999px;
    width: 22px;
}

.copyright-menu {
	padding: 24px 16px 16px 16px;
}

.copyright-menu ul {
	text-align: center;
}

/*.menu--footer .social--facebook {
	height: 35px;
}*/

.social--facebook {
	background-image: url('../img/s-icon--facebook.svg');
}

.social--linkedin {
	background-image: url('../img/s-icon--linkedin.svg');
}

.social--twitter {
	background-image: url('../img/s-icon--twitter.svg');
}

.social--xing {
	background-image: url('../img/s-icon--xing.svg');
}

.social--youtube {
	background-image: url('../img/s-icon--youtube.svg');
}

.menu--footer ul.menu a.social:hover,
.menu--footer ul.menu a.social:focus {
	opacity: 1;
}

/* @COOKIE BANNER */

div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
	background-color: var(--c-prm);
}

.eu-cookie-compliance-message {
	margin-bottom: 10px;
	margin-top: 12px;
}

.eu-cookie-compliance-message h2 {
	margin-bottom:  0;
}

.eu-cookie-compliance-more-button {
	font-size: 12px;
}

#sliding-popup p {
	color:  var(--c-prm-40);
	font-weight: normal;
}

.decline-button.eu-cookie-compliance-default-button {
	background: none;
	border: none;
	box-shadow: none;
	color: var(--c-wht);
	font-size: 1.2rem;
	font-weight: normal;
	text-shadow: none;
	margin-top: 17px;
}

/* @PRINT */

@media print {

	header,
	footer {
		display: none;
	}
}

/* @MEDIA QUERIES */

@media (min-width: 460px) {

	.paragraph--type--newsletter .paragraph__content,
	.paragraph--type--customer-quote .views-row {
		border-radius: var(--br-sm);
		display:  grid;
		grid-template-columns: 215px 1fr;
		grid-template-rows: 1fr 1fr;
		overflow: hidden;
	}

	.paragraph--type--customer-quote .views-row {
		grid-template-rows: auto;
	}

	.paragraph--type--newsletter .field--name-field-afbeelding,
	.paragraph--type--customer-quote .views-field-field-photo {
		-webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
		grid-row-end: 3;
		grid-row-start: 1;
	}

	.paragraph--type--newsletter .field--name-field-title {
		align-items: flex-end;
		display: flex;
	}
}

@media (min-width: 620px) {

	.page-title,
	.user-form,
	.user-login-form,
	.user-pass,
	.comment-form,
	.comment,
	.field--name-field-reacties h2,
	.node__links,
	.max-width,
	.region-header,
	.region-footer,
	.region-facets,
	.system-page .block-system-main-block {
		padding-left: 64px;
		padding-right: 64px;
	}

	.hero .views-field-nothing {
		padding-bottom: 10%;
	}

	.authors .view-content div+div .author {
		margin-top:  16px;
	}

	.hero .author {
		flex-direction: row;
	}

/*	.authors {
		margin-bottom: -48px;
	}*/

	.hero .author .name {
		font-size:  1.6rem;
		margin-right: 4px;
	}

	.hero .author .job-title {
		font-size: 1.4rem;
	}

	.hero .author .photo {
		margin-right:  16px;
	}

	.hero .views-row {
		overflow: visible;
	}

	.hero:after {
		height: 10%;
	}

	.hero--people .photo {
		flex: 100px 0 0;
		padding-right: 16px;
	}

	.hero--people .views-field-nothing .field-content {
		align-items: center;
		display: flex;
	}


	.paragraph__content {
		padding: 32px 64px;
	}

	.paragraph--type--option .paragraph__content {
		border-radius: var(--br-sm);
		box-shadow: 0px 3px 5px rgba(0, 65, 130, 0.25);
		margin: 64px 64px 32px 64px;
		padding-left: 32px;
		padding-right: 32px;
	}

	.paragraph--type--newsletter .field--name-field-title,
	.paragraph--type--newsletter .field--name-field-formulier {
		padding-left: 32px;
		padding-right: 32px;
	}

	.paragraph--type--highlight a {
		padding: 48px;
	}

	.paragraph--type--wrapper .field--name-field-paragraphs {
		grid-template-columns: repeat(2, 2fr);
	}

	.rows a {
		flex-direction: row;
	}

	.rows .thumbnail {
		flex: 250px 0 0;
		padding-right: 24px;
	}

	.rows .thumbnail img {
		object-fit: cover;
		height: 100% !important;
	}

	.rows .thumbnail + .text {
		padding-top: 0;
	}

	.rows.cards .thumbnail + .text {
		padding-top: 24px;
	}

	.region-footer {
		grid-template-columns: repeat(2, 2fr);
	}

	.menu--footer {
		grid-column-end: 3;
		grid-column-start: 1;
		margin-left: -64px;
		margin-right: -64px;
	}
}

@media (min-width: 765px) {

	.paragraph--type--highlight .views-row,
	.paragraph--type--customer-quote .paragraph__content {
		border-radius: var(--br-sm);
		overflow: hidden;
	}

	.paragraph--type--customer-quote .views-field-field-tekst {
		font-size: 2.4rem;
	}
}

@media (min-width: 700px) {

	.region-footer {
		grid-template-columns: repeat(3, 3fr);
		padding-top: 32px;
	}

	.menu--footer,
	.region-footer .paragraph--type--newsletter {
		grid-column-end: 5;
		grid-column-start: 1;
	}

}

@media (min-width: 940px) {

	h1 {
		font-size: 4.8rem;
	}

	.hero .summary {
		font-size: 2rem;
	}

	.hero .type {
		font-size: 1.6rem;
	}

	.hero .max-width--middel {
		max-width: 820px;
	}

	.paragraaf__layout--naast-elkaar {
		flex: 50%;
	}

	.paragraaf__layout--naast-elkaar-links {
	    justify-content: flex-end;
	}

	.paragraaf__layout--naast-elkaar-rechts {
	    justify-content: flex-start;
	}

	.paragraaf__layout--naast-elkaar-links .paragraph__content {
		padding-right: 64px;
	}

	.paragraaf__layout--naast-elkaar-rechts .paragraph__content {
		padding-left: 64px;
	}

	.paragraph--type--option {
		flex: 250px 0 0;
	}

	.paragraph--type--option .paragraph__content {
		margin-left: 16px;
		margin-right: 16px;
	}

	.hero video {
		display: block;
	}

	body.facets .layout-content {
		display: grid;
		grid-template-columns: 250px 1fr;
		margin-left:  auto;
		margin-right: auto;
		max-width:  1200px;
	}

	.region-facets {
		margin-left:  0;
		margin-right:  0;
		padding-left:  32px;
		padding-right:  0px;
		padding-top: 84px;
	}

	.filter-toggle {
		display: none;
	}

	.block-facets {
		display:  block !important;
	}

	.grid .view-content,
	.field--name-field-cards{
		grid-template-columns: repeat(auto-fit, minmax(250px, 300px));
		justify-content: center;
	}

	.block--w-shd:before {
		height: 70px;
		top: -70px;
	}

	.region-footer {
		grid-template-columns: repeat(4, 4fr);
	}

}

@media (min-width: 1100px) {

	header {
		background-color: var(--c-wht);
		position: sticky;
	}

	.menu--main .horizontal-menu > li > a {
		color: var(--c-prm);
	}

	.region-header {
		display: grid;
		grid-template-columns: 150px 1fr 200px;
		padding-top: 32px;
	}

	.block-language {
		padding-top: 0;
		grid-column-end: 4;
		grid-column-start: 1;
	}

	.menu--right {
		display: block;
	}

	.menu--main .menu-item {
		padding-left: 12px;
		padding-right: 12px;
	}

	.menu--right .menu-item {
		padding-left: 4px;
		padding-right: 4px;
	}

	.menu--main .horizontal-menu > li > a {
		font-size: 1.4rem;
	}

	.layout-container .region-header a.button {
		font-size: 1.4rem;
	}

	.hero--people .photo img {
		max-width:  none;
	}

	.hero--people .photo {
		flex: 150px 0 0;
		padding-right: 32px;
	}

	.paragraph--type--wrapper .field--name-field-paragraphs {
		grid-template-columns: repeat(3, 3fr);
	}

}

@media (min-width: 1240px) {

	.block--w-shd:before {
	    height: 100px;
	    top: -100px;
	}

	.region-footer .paragraph--type--newsletter {
		grid-column-end: auto;
		grid-column-start: auto;
	}
}

@media (min-width: 1370px) {

	.region-header {
		grid-template-columns: 212px 1fr 212px;
	}

	.menu--main .horizontal-menu > li > a {
		font-size: 1.6rem;
	}

	.layout-container .region-header a.button {
		font-size: 1.6rem;
	}

	.menu--main .menu-item {
		padding-left: 24px;
		padding-right: 24px;
	}

	.menu--right .menu-item {
		padding-left: 8px;
		padding-right: 0;
	}
}
